.width-100 {
  width: 100%;
}

.form-field-margin {
  margin: 0.28em 0;
}

.action-button-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: none;
}

.action-button {
  flex: 1;
}
